uuid: 97b02761-9560-46b9-b5d3-52c5a714d142
langcode: en
status: true
dependencies:
  module:
    - content_entity_builder
id: profile_event.teaser
label: Teaser
targetEntityType: profile_event
cache: true
